Bug 219595 - openssl-ibmca s390 package missing
openssl-ibmca s390 package missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.0
s390 Linux
urgent Severity urgent
: ---
: ---
Assigned To: Dennis Gregorovic
Daniel Riek
:
Depends On:
Blocks: 184623
  Show dependency treegraph
 
Reported: 2006-12-14 05:25 EST by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 11:02:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2006-12-14 05:25:18 EST
RHEL5-Server-20061102.2-s390x is missing the 31-bit version of openssl-ibmca,
but the 64-bit version if present.
Comment 2 RHEL Product and Program Management 2006-12-14 05:40:32 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 Jay Turner 2007-01-03 11:03:21 EST
QE ack for RHEL5.  This is fallout from dropping the s390 version of the release
and changes necessary to ensure that the s390x version fills the gaps.  My only
concern is ensuring that both the 32 and 64-bit versions of the package can
co-exist.
Comment 11 Dennis Gregorovic 2007-01-09 14:02:34 EST
Fix has been checked in.
# find /mnt/redhat/nightly/RHEL5-Server-20070109.nightly/4.92/s390x/os/ -name
openssl-ib*
/mnt/redhat/nightly/RHEL5-Server-20070109.nightly/4.92/s390x/os/Server/openssl-ibmca-1.0.0.rc2-1.el5.3.s390x.rpm
/mnt/redhat/nightly/RHEL5-Server-20070109.nightly/4.92/s390x/os/Server/openssl-ibmca-1.0.0.rc2-1.el5.3.s390.rpm
Comment 13 Jay Turner 2007-01-25 10:55:43 EST
20070112.3 includes the following:

$ find . -name "openssl-ibmca*" -print
./s390x/os/Server/openssl-ibmca-1.0.0.rc2-1.el5.3.s390x.rpm
./s390x/os/Server/openssl-ibmca-1.0.0.rc2-1.el5.3.s390.rpm
./s390x/debug/openssl-ibmca-debuginfo-1.0.0.rc2-1.el5.3.s390x.rpm
./s390x/debug/openssl-ibmca-debuginfo-1.0.0.rc2-1.el5.3.s390.rpm
./source/SRPMS/openssl-ibmca-1.0.0.rc2-1.el5.3.src.rpm
Comment 14 Jay Turner 2007-01-25 11:02:52 EST
Closing out.

Note You need to log in before you can comment on or make changes to this bug.